关闭 WordPress 的自动升级服务

WordPress 3.7版本发布的时候,引入了一个小版本自动更新的功能。很显然,如果我们开启这项功能,当 WordPress 发布新的维护更新的时候(比如 WordPress 3.9.2),会自动覆盖掉我们所做的修改。这是我们不希望发生的事情。

你可以在 wp-config.php 文件中加入一行代码,来关闭自动更新功能,这行代码放在数据库信息后面即可:

define('AUTOMATIC_UPDATER_DISABLED', true );

修改 wp-config.php 文件的办法,跟上面我们介绍的修改 script-loader.php 方法一样。

You may also like...